<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

require '../../modelo/estado_cita.php';
$response = array();

$estados_cita = EstadoCita::mdlGetEstadosCita(1);

if (!$estados_cita) {
    $response['response'] = 'error';
    $response['data'] = 'No se encontraron estados de cita';
    echo json_encode($response);
    return;
}

$response['response'] = 'success';
$response['data'] = $estados_cita;

echo json_encode($response);